@charset "utf-8";
/* CSS Document */
@charset "utf-8";
@font-face{
	font-family:myE;
	src: url(../font/DINOT-BOLD.OTF);
}
/*===================CSS Reset================*/
/*::selection {color:#fff;background-color: #c9e41f;}
::-moz-selection {color:#fff;background-color: #c9e41f;}
::-webkit-selection {color:#fff;background-color: #c9e41f;}*/
::-webkit-scrollbar {width: 3px;height: 8px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #333;}
* {padding: 0;margin: 0; box-sizing:border-box;}
body {font: 14px/1.231 "微软雅黑", 'Microsoft YaHei', arial, helvetica, clean, sans-serif; position:relative; color: #333; margin: 0; line-height:1; min-width:1000px; overflow-x:hidden}
:focus { outline: 0;}
 input,button,a { outline:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display: block;}
ins {background-color: #ff9;color: #000;text-decoration: none;}
mark {background-color: #ff9;color: #000;font-style: italic;font-weight: bold;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input,select {vertical-align: top;}
li,ul {list-style-type: none;}
img {border: none;}
a{text-decoration: none; color:#393939;}
a:link,a:hover,a:active,a:visited {text-decoration: none;}
input,textarea {outline: 0;border: 0;}
textarea {resize: none;}
h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em {font-weight: normal;font-style: normal;}
ul, li {list-style: none;margin: 0;padding: 0;}

/*自定义样式*/
.fl {float: left;}
.fr {float: right;}
.m{width: 1360px;margin: 0 auto; display: block;}
.img{ overflow:hidden;}
.img img{ width:100%; height:100%;}
h5{ text-align:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
h5 a{ display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.txt p{ color:#777;}
.clear{ clear:both;}

/*header*/

#header{ padding-top:23px; height:110px; background:url(../images/head_bg.jpg) right bottom no-repeat;}
#header .logo{ float:left; margin-right:46px;}
#header .tel{ float:right; background:url(../images/tel.png) left center no-repeat; height:58px; padding-left:75px;}
#header .tel span{ font-size:12px; color:#898e90; display:block; margin-top:13px; margin-bottom:4px;}
#header .tel p{ font-size:22px; color:#68741c; font-family:Arial;}

#nav{ height:60px; background:#f0161b;}
#nav ul{}
#nav ul li{ float:left; line-height:60px; height:66px; margin-top:-6px; padding-top:6px; width:10%;}
#nav ul li a{ color:#fff; font-size:17px; display:block; text-align:center;}
#nav ul li:hover{ background: url(../images/nav_bg.png) center bottom no-repeat;}
#nav ul li:hover a{ color:#3f422f;}
#nav ul li.on{ background: url(../images/nav_bg.png) center bottom no-repeat;}
#nav ul li.on a{ color:#3f422f;}

.banner { height:360px; width:100%; overflow:hidden; position:relative;}
.banner li {height:360px; width:100%;  background-position: center; background-size: cover; }
.banner .num { overflow: hidden; height: 25px; position: absolute; bottom: 30px; zoom: 1; z-index: 3; left: 50%;  width: 300px; text-align: center; margin-left: -150px;}
.banner .num ul{ display:inline-block;}
.banner .num li { width: 8px; height: 8px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial;  color: #FFFFFF; margin:0 4px; border-radius: 50%; background:#fff;
    cursor: pointer; float: left; font-size: 0;}
.banner .num li.on { background:#db0d12;} 


.container01{ margin-top:42px; height:399px; overflow:hidden; margin-bottom:16px;}

.s_tuijian{ position:relative; width:626px; height:399px; float:left; margin-right:17px;}
.s_tuijian .hd{ position:absolute; z-index:999; right:0; bottom:0;}
.s_tuijian .hd ul{}
.s_tuijian .hd ul li{ width:20px; height:46px; line-height:46px; text-align:center; float:left; cursor:pointer; color:#fff; font-size:14px; font-family:arial;}
.s_tuijian .hd ul li.on{ background:#c9e41f; position:relative;}
.s_tuijian .bd{}
.s_tuijian .bd ul{}
.s_tuijian .bd ul li{ position:relative; width:626px; height:399px;}
.s_tuijian .bd ul li img{ width:100%; height:100%;}
.s_tuijian .bd ul li .mask{ position:absolute; bottom:0; left:0; right:0; height:46px; background: rgba(0,0,0,0.5);}
.s_tuijian .bd ul li .mask h5{ width:279px; font-size:14px; line-height:46px; color:#fff; margin-left:20px;}

#s_dongtai{ width:680px; height:399px; float:right;}
#s_dongtai .new1{ margin-bottom:10px; overflow:hidden; width:570px;}
#s_dongtai .new1 .txt{}
#s_dongtai .new1 .txt h5{ margin-bottom:20px;}
#s_dongtai .new1 .txt h5 a{ font-size:24px; color:#414144; font-weight:bold;}
#s_dongtai .new1 .txt p{ font-size:13px; color:#a2a2a4; line-height:22px; height:44px;}
#s_dongtai .new1 .txt span{ font-size:12px; color:#c9e41f; text-decoration:underline; font-family:arial; display:block; margin-bottom:13px;}
#s_dongtai ul{ padding-top:6px; }
#s_dongtai ul li{ display:block; height:38px; line-height:38px; transition:.3s; -webkit-transition:.3s; position:relative; padding-left:15px; }
#s_dongtai ul li:before { content: "●";font-size: 16px; color: #aeaeae; position: absolute; left: 0;}
#s_dongtai ul li h5{ float:left; font-size:16px; color:#4d4d4f; width:550px;transition:.3s; -webkit-transition:.3s; height:38px; line-height:38px;}
#s_dongtai ul li span{ float:right; font-size:14px; color:#adadad; height:38px; line-height:38px; font-family:arial; }
#s_dongtai ul li:hover{}
#s_dongtai ul li:hover h5{ color:#c9e41f;}

#s_huizhang{ height:140px; background:url(../images/s_gg1_bg.jpg) center no-repeat; padding-top:1px; position:relative; margin-top:47px; margin-bottom:38px;}
#s_huizhang .tt{ font-size:24px; color:#fff; font-weight:bold; margin-top:48px; margin-left:54px;}
#s_huizhang .tt span{ display:block; font-weight:normal; font-size:12px; opacity:.4; font-family:arial; margin-top:6px;}
#s_huizhang ul{ width:938px; position:absolute; right:0; top:45px;}
#s_huizhang ul li{ font-size:14px; color:#fff; line-height:24px; float:left; width:412px;}

.container03{ height:387px;}
.s_zixun{ width:654px;}
.s_tt{ height:55px; background:#f4f5f6; line-height:55px; margin-bottom:25px;}
.s_tt h3{ width:188px; float:left; background:#f0161b; text-align:center; color:#fff; font-size:18px;}
.s_tt h3 img{ margin-right:15px; position:relative; top:1px;}
.s_tt .more{ float:right; margin-right:26px; font-size:14px; color:#767676;}
.s_tt .more:hover{ color:#c9e41f;}
.s_zixun ul{ padding-top:6px; }
.s_zixun ul li{ display:block; height:36px; line-height:36px; transition:.3s; -webkit-transition:.3s; position:relative; padding-left:15px; }
.s_zixun ul li:before { content: "●";font-size: 16px; color: #aeaeae; position: absolute; left: 0;}
.s_zixun ul li h5{ float:left; font-size:16px; color:#4d4d4f; width:550px;transition:.3s; -webkit-transition:.3s; height:36px; line-height:36px;}
.s_zixun ul li span{ float:right; font-size:14px; color:#adadad; height:36px; line-height:36px; font-family:arial; }
.s_zixun ul li:hover{}
.s_zixun ul li:hover h5{ color:#c9e41f;}

.container04{ height:385px; overflow:hidden; margin-top:40px;}
.s_qiye{ width:654px;}
.s_qiye .img{ width:300px; height:265px; float:left;}
.s_qiye ul{ float:right; margin-top:-10px;}
.s_qiye ul li{ display:block; height:40px; line-height:40px; transition:.3s; -webkit-transition:.3s; position:relative; padding-left:15px; }
.s_qiye ul li:before { content: "●";font-size: 16px; color: #aeaeae; position: absolute; left: 0;}
.s_qiye ul li h5{ float:left; font-size:16px; color:#5b5b5d; width:300px;transition:.3s; -webkit-transition:.3s; height:40px; line-height:40px;}
.s_qiye ul li:hover{}
.s_qiye ul li:hover h5{ color:#c9e41f;}

#s_lindao{ margin-bottom:60px;}
#s_lindao .bd{position:relative;}
#s_lindao .tempWrap{ width:1360px !important; overflow:hidden;}
#s_lindao .bd ul{}
#s_lindao .bd ul li{ width:175px; height:245px; margin:0 11px; position:relative;}
#s_lindao .bd ul li h5{ position:absolute; height:45px; line-height:45px; position: absolute; bottom:0; left:0; right:0; text-align:center; font-size:14px; background:rgba(0,0,0,.2); color:#fff; transition:.2s; }
#s_lindao .bd ul li h5 span{ margin:0 3px;}
#s_lindao .bd ul li:hover h5{ background:rgba(0,0,0,.3); height:35px; line-height:35px;}

#s_lindao  .bnt{ position:absolute;  top:50%; z-index:3; margin-top: -17px;}
#s_lindao .prev{ position:absolute; left:-54px; }
#s_lindao .next{ position:absolute; right:-54px; }
#s_lindao .next:hover,#s_lindao .prev:hover{ opacity:.7;}

.s_coop{ padding-top:40px;}
.s_coop .coop-container{ overflow:hidden; margin-left:-6px; height:100px !important;}
.s_coop ul li{ text-align:center; height:90px !important;}
.s_coop ul li .box{ width:250px; height:90px; position:relative;margin:0 5px;display:table; border:1px solid #eee; }
.s_coop ul li a{display:block; display:table-cell; vertical-align:middle;}
.s_coop ul li a:hover{ box-shadow:1px 4px 10px 0 rgba(0,0,0,0.1)}
.s_coop ul li a img{ max-width:100%; max-height:100%; } 
.s_coop ul li a:hover img{ }

.s_link{ margin-top:20px; overflow:hidden;}
.s_link .tt{ font-size:18px; color:#323334; line-height:30px; margin-bottom:15px;}
.s_link .tt img{ margin-right:9px; position:relative; top:2px;}
.s_link .tt span{ font-size:14px; color:#b7b8bb; font-family:arial; margin-left:8px; display:inline-block;}
.s_link .con{ margin:0 -11px;}
.s_link .con a{ display:inline-block; font-size:14px; color:#666; padding-right:11px; padding-left:11px; line-height:30px; position:relative; transition:.3s;}
.s_link .con a:before{ content:""; display:block; width:1px; height:13px; background:#a3a3a3; left:0; top:50%; margin-top:-6.5px; position:absolute;}
.s_link .con a:hover{ color:#c9e41f;}

#footer{ background:#043fb6; overflow:hidden; padding-top:40px; margin-top:25px;}
#footer .fl{ width:464px;}
#footer .foot_logo{ float:left; width:303px;}
#footer .foot_logo p{ font-size:12px; color:#fff; line-height:24px; margin-top:15px;}
#footer .ewm{ float:left; margin-left:49px; margin-top:10px;}
#footer .ewm .img{ width:105px; height:105px; background:#fff; padding:5px;}
#footer .ewm p{ font-size:12px; color:#a6b1d8; text-align:center; padding-top:11px;}
#footer .fr{}
#footer .fr ul{}
#footer .fr ul li{ font-size:14px; color:#fff; line-height:38px;}
#footer .fr ul li img{ position:relative; top:2px; margin-right:10px;}
#footer .foot_bot{ height:63px; line-height:63px; text-align:center; background:#0238a5; margin-top:25px; font-size:12px; color:#5d5b5c;}
#footer .foot_bot *{ font-size:12px; color:#5e75bd; display:inline-block;}
#footer .foot_bot a:hover{ color:#fff;}
#gotop { position:fixed; z-index:90; bottom:100px; right:50px; width:42px; height:42px; color:#fff; font-family:simsun; font-size:16px; text-align:center; line-height:42px;  border-radius:50%; box-sizing:border-box; background:rgba(0,0,0,0.8); cursor:pointer; -moz-transition:all .5s; -webkit-transition:all .5s;}
#gotop.hide { bottom:-50px;}
#gotop:hover { background:#0058af;
} 

/*内页*/

/*内页banner*/
.bn-box {width: 100%;overflow-x: hidden;position: relative;z-index: 0;}
.ny_banner {width: 1920px;height: 303px;position: relative;overflow: hidden;margin-left: 50%;left: -960px;top: 0;}
.ny_banner img{width: 100%;}


/*=====面包屑===*/
.n_position{ height:70px; line-height:70px; border-bottom:1px solid #dad9de; margin-bottom:45px; position:relative;}
.n_position img{ position:relative; top:1px; margin-right:2px;}
.n_position h3{ font-size:12px; color:#98989a; display:inline-block; float:right;}
.n_position h3:before{ content:url(../images/home_icon.png); margin-right:5px; position:relative; top:1px;}
.n_position h3 a{ margin:0 5px; display:inline-block; font-size:12px; color:#98989a; }
.n_position h3 a:hover{ color:#d63449;}
.n_position h3 em{ color:#d63449; margin-left:5px;}
.n_position h4{ float:left; font-size:22px; color:#d10f19;}
.n_position h4 span{ color:#b4b4b6; font-size:18px; font-family:arial; text-transform: uppercase; margin-left:12px;}
.n_main {
    padding-bottom: 60px;
}
#main{ padding-bottom:55px;}
#left_list{ width:260px; float: left;}
.right_con{ width:1030px; float:right;}
.n_nav{}
.n_nav ul{ display:block; border:1px solid #dadada;}
.n_nav ul li{ height:60px; line-height:59px; transition:.3s; -webkit-transition:.3s;}
.n_nav ul li a{ font-size:15px; color:#3a3a3c; border-bottom:1px solid #e9e9ec; display:block; width:100%; height:100%; padding:0 27px; position:relative; transition:.3s; -webkit-transition:.3s;}
.n_nav ul li:hover{ background:#f0161b;}
.n_nav ul li:hover a{ color:#fff;border-bottom:0;}
.n_nav ul li.on{ background:#f0161b;}
.n_nav ul li.on a{ color:#fff;border-bottom:0;}

#n_huizhang{}
#n_huizhang .box1{ overflow:hidden; margin-bottom:35px;}
#n_huizhang .box1 .img{ width:485px; height:355px; position:relative; overflow:visible; float:left;}
#n_huizhang .box1 .img:after{ content:""; display:block; position:absolute; width:10px; height:224px; background:#f0161b; right:-10px; bottom:0;}
#n_huizhang .box1 .txt{ width:495px; height:355px; float:right; display:table;}
.j_tab_cel{ display:table-cell; width:100%; height:100%; vertical-align:middle;}
#n_huizhang .box1 .txt p{ font-size:15px; color:#454545; line-height:40px;}



/*==============新闻详情=====================*/

.n_article { }
.n_article .ar_title{ margin-bottom:15px; position:relative; height:60px; border-left:5px solid #f0161b; padding-left:20px;}
.n_article .ar_title h1{ font-size: 20px; display:block; color:#232323; }
.n_article .ar_title h2{ font-size:12px;  display:block; color:#888; line-height:53px;}
.n_article .ar_title h2 span{ font-size:14px; color:#6e6e6e; margin-right:25px;}
.n_article .ar_article{ padding-top:20px; padding-bottom:30px; min-height:400px;}
.n_article .bnt_page{ position:relative; height:40px; margin-bottom:10px; line-height:40px; font-size:12px; color:#8a8a8a;   border-top:1px dotted #e4e4e4;}
.n_article .bnt_page a{ color:#8a8a8a;}
.n_article .bnt_page a:hover{color:#007cc2;}
.n_article .back_box{ margin:40px auto 0 auto; padding-bottom:80px;}
.jiathis_style{ margin-top:10px;}
.n_article .bnt_page{ position:relative;}
.n_article .bnt_page .shart_box{ position:absolute; right:0; top:10px;}
#ar_fot{ position:relative; height:62px; border-top:1px solid #e2e5e6; border-bottom:1px solid #e2e5e6; margin-top:20px;}
#ar_fot h1{ display:block; font-size:13px;  font-weight:normal; line-height:62px; color:#656667; max-width:48%; overflow:hidden;}
#ar_fot h1 a{ font-size:12px; color:#656667;}
#ar_fot h1 a:hover{ color:#077253;}


.ar_article{font-size:15px;color:#454545;line-height:30px;text-align:justify;}
.ar_article p{font-size:15px;color:#454545;line-height:30px;text-align:justify;margin-bottom: 23px;}	
.ar_article strong{ font-weight:bold;}
.ar_article img{ max-width:100%;}
.ar_article a{ color:#717173;}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5{ font-weight:bold;}
.ar_article h1{ font-size:2.25rem; margin-bottom:1.25rem}
.ar_article h2{ font-size:1.875rem; margin-bottom:0.875rem;}
.ar_article h3{ font-size:1.5rem; margin-bottom:0.9375rem}
.ar_article h4{ font-size:1.125rem; margin-bottom:0.875rem}
.ar_article h5{ font-size:0.875rem; margin-bottom:0.75rem}
.ar_article h6{ font-size:0.75rem; margin-bottom:0.75rem}
.ar_article ul li,
.ar_article ol li{ padding-bottom:0 !important; margin-bottom:0 !important; margin-left:2rem; list-style:inherit !important;}
.ar_article ul li p,
.ar_article ol li p{ padding-bottom:0; margin-bottom:3px !important; }
.ar_article ul,
.ar_article ol{ margin-bottom:0.9375rem;}
.ar_article sub {vertical-align:sub; font-size: smaller;}
.ar_article sup { vertical-align:super; font-size: smaller;}
.ar_article p span{ display:inline-block;}
.ar_article img{ display:inline-block;}
.ar_article td,
.ar_article th{padding: 10px 0.9375rem;border: 1px solid #cfcfcf;}
.ar_article td p,
.ar_article th p{ padding-bottom:0; margin-bottom:0; text-align: inherit;}
.ar_article table {border-collapse: collapse;border-right: 1px solid #e2e2e2;border-bottom: 1px solid #e2e2e2;}
.ar_article table td {border-left: 1px solid #cfcfcf;border-top: 1px solid #cfcfcf;line-height: 24px;}
p.no_padding{ padding:0; margin:0;}



/*====翻页效果====*/
.page{ margin:0 auto; margin-top:70px;}
.page .box{display:inherit;width:100%;text-align: center; font-size:0; }
.page .box li{display:inline-block; }
.page i{ width:3px;  display:inline-block;}
.page a{padding: 0px 13px;height: 35px;line-height: 33px;display:inline-block;  margin:0 4px; border:1px solid #e5e5e5;  color: #000;font-size: 14px; box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.page font{padding: 0px 13px;height: 35px;line-height: 33px;display:inline-block; margin:0 4px; border:1px solid #e5e5e5; color: #000;font-size: 14px; box-sizing: border-box;}
.page span{ color: #000;font-size: 14px;height: 35px;line-height: 33px;display:inline-block; }
.page input{padding: 0px 13px;height: 35px;line-height: 33px;width: 67px;display:inline-block; margin:0 4px; border:1px solid #e5e5e5;  color: #000;font-size: 14px; box-sizing: border-box; position:relative; }
.page .on{background:#d91615;color:#fff!important;border:1px solid #d91615;}
.page .page-active a{background:#d91615;color:#fff!important;border:1px solid #d91615;}
.page a:hover{background:#d91615;color:#fff!important;text-decoration:none;border:1px solid #d91615;}
.page a:hover font{color:#fff}
.page a:hover span{color:#fff}
.page .btn{ cursor:pointer; transition: all .3s;-moz-transition: all .3s; /* Firefox 4 */-webkit-transition: all .3s; /* Safari 和 Chrome */-o-transition: all .3s; /* Opera */}
.page .btn:hover{background:#d91615;color:#fff!important;text-decoration:none;border:1px solid #d91615;}


#n_gonggao{ padding-bottom:50px;}
#n_gonggao ul{}
#n_gonggao ul li{ height:74px; border-bottom:1px dashed #dcdcdc;}
#n_gonggao ul li a{ }
#n_gonggao ul li i{ margin-right:13px;}
#n_gonggao ul li h5{font-size:16px;color:#6e6e6e;width: 850px;float:left;line-height:74px;transition:.3s;-webkit-transition:.3s;}
#n_gonggao ul li span{float:right;font-size: 14px;color: #b5b5b5;font-family: arial;line-height:74px;display:inline-block;-webkit-transition:.3s;margin-right:30px;}
#n_gonggao ul li a:hover h5{ color:#f0161b;}
#n_gonggao ul li a:hover span{ color:#f0161b;}

#n_leader_xq{ overflow:hidden;}
#n_leader_xq .img{ width:379px; height:530px; border:6px solid #eee; float:left; margin-right:80px;}
#n_leader_xq .img img{}
#n_leader_xq .txt{ width:901px; float:right;}
#n_leader_xq .txt .tt{ height:90px; line-height:90px; font-size:30px; border-bottom:1px solid #e9e9e9; margin-bottom:30px; position:relative;}
#n_leader_xq .txt .tt:before{ content:""; display:block; position:absolute; bottom:0; width:89px; height:2px; background:#bf1515;}
#n_leader_xq .txt .tt h5{ display:inline-block; float:left;}
#n_leader_xq .txt .tt span{ font-size:18px; color:#535353; display: inline-block; line-height:90px; padding-left:40px; margin-left:36px; position: relative; top:-2px;}
#n_leader_xq .txt .tt span:before{ content:""; width:1px; height:14px; background:#86888a; display:block; position:absolute; left:0; top:41px;}


#n_tuandui{}
#n_tuandui ul{ margin-right:-53px; margin-top:-33px; overflow:hidden;}
#n_tuandui ul li{ position:relative; width:300px; height:420px; margin-right:53px; float:left; margin-top:50px;}
#n_tuandui ul li img{ width:100%; height:100%;}
#n_tuandui ul li .txt{ position:absolute; bottom:0; width:100%; height:50px;transition:.5s ease; -webkit-transition:.5s ease; text-align:center; background: rgba(0,0,0,.5); }
#n_tuandui ul li .txt:before{ content:""; display:block; border:1px solid #fff; position:absolute; left:25px; right:25px; top:25px; bottom:25px; opacity:0; }
#n_tuandui ul li h5{ text-align:center; padding-top:15px; height:50px; border:1px solid transparent; margin-top:0;transition:.3s ease; -webkit-transition:.3s ease; display:inline-block; }
#n_tuandui ul li span{ font-size:20px; color:#fff;}
#n_tuandui ul li i{ color:#fff; font-size:16px; font-family:simsun; display:inline-block; margin:0 8px;transition:1s ease; -webkit-transition:.3s ease; }
#n_tuandui ul li small{ font-size:16px; color:#fff;}
#n_tuandui ul li font{ display:block; width:20px; height:20px; margin:0 auto; background:url(../images/tuandui_ico.png) center no-repeat; margin-top:20px;}
#n_tuandui ul li:hover .txt{ height:100%;}
#n_tuandui ul li:hover .txt:before{ opacity:.8;}
#n_tuandui ul li:hover h5{ margin-top:165px; border-bottom:1px solid #dca2a2;border-bottom:1px solid rgba(255,255,255,.3);}
#n_tuandui ul li:hover h5 span{ font-size:18px;}
#n_tuandui ul li:hover i{ margin:0 5px;}


#n_lianxi{ padding-bottom:70px; overflow:hidden;}
#n_lianxi .box1{  border-bottom:3px solid #f0161b; padding-top:30px;}
#n_lianxi .box1 .m{ background:url(../images/lianxi_bg.jpg) right bottom no-repeat;height:358px; }
#n_lianxi .box1 .tt{ font-size:28px; color:#4d4d4d; letter-spacing:3px; font-weight:bold;}
#n_lianxi .box1 .tt span{ width:52px; height:3px; background:#f0161b; display:block; margin-top:20px;}
#n_lianxi .box1 .tel{ font-size:26px; color:#f0161b; font-family:arial; font-weight:bold; margin:20px 0 30px;}
#n_lianxi .box1 p{ font-size:18px; color:#777777; line-height:36px;}
#n_lianxi .map { border: 1px solid #e5e5e5; overflow: hidden; margin-top:53px;}



#ar_fot2{ position:relative; box-sizing: border-box;width: 100%; height:91px; border-top: #d7d7d7 1px solid;  margin-top:10px; padding-top:30px;}
#ar_fot2 .box{ width:680px; float: left;}
#ar_fot2 h1{display:block; font-size: 14px; color: #686969; line-height: 36px;font-weight: normal; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
#ar_fot2 h1 a{ font-size: 14px; color: #686969;font-weight:normal;}
#ar_fot2 h1 a i{ font-size:14px; color:#ababab; margin-right:6px;}
#ar_fot2 h1 span{ font-size: 14px; color: #686969;}
#ar_fot2 h1 a:hover{ color:#f0161b;}
#ar_fot2 .shart_box a{ line-height:36px; float:left; font-size:12px; color:#89888d;}
	
/*==============分享插件=====================*/
.shart_box{ display:inline-block; float:left; margin-left:20px; float:right; margin-top:20px;}
#j_shart_s_24 .fx{ position:relative; }
#j_shart_s_24 .bds_count{ font-size:12px;}
#j_shart_s_24{ padding-left:30px; position:relative;}
#j_shart_s_24 strong{ display: inline-block; float:left; margin-right:10px; line-height:36px; font-size:12px; color: #a3a0a9;}
##j_shart_s_24 .bds_qzone{background:url(../images/j_shart.png) center -224px no-repeat}
#j_shart_s_24 .bds_tsina{background:url(../images/j_shart.png) center -311px no-repeat}
#j_shart_s_24 .bds_tqq{background:url(../images/j_shart.png) center -195px no-repeat}
#j_shart_s_24 .bds_renren{background:url(../images/j_shart.png) center -340px no-repeat}
#j_shart_s_24 .bds_weixin{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_sqq{background:url(../images/j_shart.png) center -79px no-repeat}
#j_shart_s_24 .bds_fbook{background:url(../images/j_shart.png) center -166px no-repeat}
#j_shart_s_24 .bds_twi{background:url(../images/j_shart.png) center -137px no-repeat}
#j_shart_s_24 .bds_linkedin{background:url(../images/j_shart.png) center -108px no-repeat}
#j_shart_s_24 .bds_tieba{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_huaban{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_douban{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_copy{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_print{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_mshare{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_count{font-size:12px}

